RubyGems Navigation menu

futures_pipeline 0.2.1

Ruby wrapper for the Futures, Inc. US Military Pipeline API

Versiones:

  1. 0.2.1 - May 07, 2012 (30 KB)
  2. 0.2.0 - October 21, 2011 (30 KB)
  3. 0.1.2 - September 12, 2011 (20 KB)
  4. 0.1.1 - July 30, 2011 (20 KB)
  5. 0.1.0 - May 29, 2011 (20 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (5):

dependencias de Development (6):

Propietarios:

Autores:

  • Erik Michaels-Ober, Ryan Resella

SHA 256 checksum:

39d30d9ed20075c793424025fe56fed8024eb3b176b22cd8204f59c7a7417c7f

Total de descargas 26.263

Para esta versión 3.404

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: